App\Library\Amazon\Classes\NeckSizeType:
    properties:
        maximumNeckSize:
            expose: true
            access_type: public_method
            serialized_name: MaximumNeckSize
            accessor:
                getter: getMaximumNeckSize
                setter: setMaximumNeckSize
            type: App\Library\Amazon\Classes\LengthDimensionType
        minimumNeckSize:
            expose: true
            access_type: public_method
            serialized_name: MinimumNeckSize
            accessor:
                getter: getMinimumNeckSize
                setter: setMinimumNeckSize
            type: App\Library\Amazon\Classes\LengthDimensionType
